/* Localized versions of Info.plist keys */

CFBundleName = "Instalador";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Instalador de QuickTime 6 para Mac OS X 10.1 versión 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
